/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/

@import url("../bridge/style.css");
a:hover, p a:hover { color: rgba(214, 19, 103, 0.75); }
a { outline: none; text-decoration: none; transition: all 0.2s ease-in 0s; -o-transition: all 0.2s ease-in 0s; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; }
* { padding: 0; margin: 0; list-style: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
.container_inner { width: 100%; max-width: 1190px }
input, select, textarea { border: 1px solid #d8d8d8; background: #fff; font-family: 'AntartidaLightRegular'; padding: 0 12px; -webkit-appearance: none; border-radius: 0 }
input:focus, input:active, select:focus, select:active, textarea:focus, textarea:active { border-color: #979797 !important; }
.wpcf7-list-item.focused, .wpcf7-list-item.focused label, .input-field.focused label { color: #979797; }
input[type="radio"] { -webkit-appearance: radio; }
input[type="checkbox"] { -webkit-appearance: checkbox; }
button, html input[type=button], input[type=reset], input[type=submit] { cursor: pointer; -webkit-appearance: none; transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; }
button[disabled], html input[disabled] { cursor: default }
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}
button:focus { -webkit-box-shadow: none; box-shadow: none; outline: none }
[class^="icon-"], [class*=" icon-"] { font-family: 'icomoon'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; /* Better Font Rendering =========== */ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.icon-HuMEUjCM4u:before { content: "\e600"; font-size: 50px; }
.clear { clear: both; display: block }
p { margin-bottom: 17px; }
.mobile-top-right { display: none }
body { background: #ccc; font-family: 'AntartidaLightRegular'; color: #333; font-size: 14px; font-weight: normal; font-style: normal; line-height: 22px; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body.about, body.about .content { background: #f3f3f3; font-size: 16px }
body.home, body.the-big-screen-features { color: #000; }
body.bookings, body.bookings .content { background: #dbdbdb; }
body.search, body.search-results .content, body.home, body.home .content, body.the-big-screen-features, body.the-big-screen-features .content { background: #ccc; }
.content { background: #ccc; padding-bottom: 70px }
input::-webkit-input-placeholder {
 color: #231f20;
opacity:1 !important;
} /* WebKit browsers */
input:-moz-placeholder {
 color: #231f20;
opacity:1 !important
} /* Mozilla Firefox 4 to 18 */
input::-moz-placeholder {
 color: #231f20;
opacity:1 !important
} /* Mozilla Firefox 19+ */
input:-ms-input-placeholder {
 color: #231f20;
opacity:1 !important
} /* Internet Explorer 10+ */
 .qode_search_form input::-webkit-input-placeholder {
 color: #fff;
opacity:0.5 !important;
} /* WebKit browsers */
.qode_search_form input:-moz-placeholder {
 color: #fff;
opacity:0.5 !important
} /* Mozilla Firefox 4 to 18 */
.qode_search_form input::-moz-placeholder {
 color: #fff;
opacity:0.5 !important
} /* Mozilla Firefox 19+ */
.qode_search_form input:-ms-input-placeholder {
 color: #fff;
opacity:0.5 !important
} /* Internet Explorer 10+ */
/* Menu css */
nav.main_menu ul li { padding: 26px 0 0 35px; }
nav.main_menu > ul > li > a { color: #fff; font-size: 16px; font-family: 'AntartidaBoldRegular'; font-weight: normal; letter-spacing: 0; padding: 0 0 25px; text-transform: none; line-height: normal !important; display: block; }
/*header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a { opacity: 1; }*/
nav.main_menu > ul > li > a:hover, nav.main_menu > ul > li > a:focus, nav.main_menu > ul > li.active > a { color: #d61367 }
/* sub Menu */
.drop_down .second .inner > ul, li.narrow .second .inner ul { background-color: rgba(0, 0, 0, 0.9); }
.drop_down .narrow .second .inner ul li { width: 150px; }
.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 { color: #fff; font-size: 12px; text-transform: none; }
.drop_down .second .inner > ul > li > a:hover, .drop_down .second .inner ul li.sub ul li a:hover { color: #d61367; }
nav.mobile_menu ul > li.has_sub > span.mobile_arrow i { color: #ffffff; font-size: 27px; }
nav.mobile_menu ul li ul li { margin: 0; }
nav.mobile_menu ul ul.sub_menu { display: none }
/* Sub Menu End */
.header_top { font-size: 12px; border-bottom: 1px solid rgba(255, 255, 255, 0.12); color: #fff; text-transform: uppercase; font-family: 'AntartidaBoldRegular'; letter-spacing: 0.05em; height: 49px; line-height: 24px; padding: 16px 0 0; z-index: 10 }
header.scrolled:not(.scroll_header_top_area) .header_top { border-bottom: 1px solid rgba(255, 255, 255, 0.12); }
.header_top .left { display: none }
header .container_inner .header_inner_left { width: 124px; top: -49px; z-index: 10; }
.qode_search_form input, .qode_search_form input:focus, .qode_search_form .qode_icon_in_search { color: #fff; }
a.screen-link { padding: 0 34px; position: relative }
.screen-link:before, .screen-link:after { content: "."; position: absolute; text-indent: -9999px; top: -5px }
.screen-link:before { border-left: 1px solid rgba(255, 255, 255, 0.12); left: 15px; }
.screen-link:after { border-right: 1px solid rgba(255, 255, 255, 0.12); right: 15px; }
.search_slides_from_window_top .fa-search { background: url(images/search-ico.png) no-repeat 0 0; height: 18px; text-indent: -9999px; vertical-align: middle; width: 18px; }
.logo_wrapper, .q_logo a { height: 167px !important; }
.q_logo { top: 0; }
.q_logo img { height: auto !important; max-width: 100%; position: relative; top: 0; width: 100% !important; }
.header_top a { color: #fff }
.header_top a:hover { color: #d61367 }
.q_logo img.light, .q_logo img.sticky, .q_logo img.dark, .q_logo img.popup, .q_logo img.mobile { display: none; }
header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom { background-color: rgba(0, 0, 0, 0); box-shadow: none; }
.header_top_bottom_holder { background: rgba(32,32,34,0.15) }
.header_top, .header_bottom { background: transparent !important }
.side_menu_button { height: auto !important; }
.mobile_menu_button span { color: #fff; text-transform: uppercase; width: 71px; }
.mobile_menu_button span.menu-ico { float: right; width: 26px; padding-top: 3px; }
.mobile_menu_button span.menu-ico i { border-bottom: 3px solid #ffffff; display: block; margin-bottom: 3px; }
.mobile_menu_button { height: 48px; margin: 0; }
.header_bottom { clear: both; padding: 0 }
h1, h2, h3, h4, h5, h6 { font-weight: normal; letter-spacing: 0; text-transform: none; color: #000 }
h2 { color: #010101; font-size: 36px; font-family: 'AntartidaLightRegular'; margin-bottom: 8px; }
h1 { color: #fff; font-size: 38px; font-family: 'AntartidaMediumRegular'; text-transform: uppercase }
h3 { font-family: 'AntartidaBoldRegular'; font-size: 18px; margin-bottom: 10px; }
h3 .unbold { font-family: 'AntartidaMediumRegular'; }
h3 .small-text { font-size: 14px; }
h4 { font-family: 'AntartidaBoldRegular'; font-size: 18px; margin-bottom: 10px; }
body.the-big-screen-features h1, body.home h1, body.about h1 { color: #ffffff; font-size: 48px; text-shadow: 0 0 12px #000000; }
body.the-big-screen-features h2, body.home h2, body.about h2 { color: #010101; font-size: 36px; font-family: 'AntartidaLightRegular'; }
.custom-bannertext { position: absolute; left: 0; top: 190px; z-index: 111; width: 100%; }
body.bookings .custom-bannertext { top: 553px }
body.bookings .custom-bannertext h1 { text-transform: none }
body.home .custom-bannertext, body.the-big-screen-features .custom-bannertext, body.about .custom-bannertext { top: 204px }
.about .container_inner-sm { /*max-width: 654px;*/ margin-left: auto; }
.bannerform { background: rgba(186, 186, 186, 0.8); max-width: 525px; margin: 40px auto 0 0; font-size: 14px; }
.bannerPtag { margin: 15px 0 0; }
body.bookings .bannerPtag { margin: 12px 0 0; }
body.home .bannerform, body.the-big-screen-features .bannerform, body.about .bannerform { margin: 29px 0 0 auto; background: rgba(255, 255, 255, 0.45) }
body.home .bannerPtag p, body.home .bannerPtag, body.the-big-screen-features .bannerPtag, body.the-big-screen-features .bannerPtag p { color: #ffffff; margin: 0 }
body.home .bannerPtag, body.home .bannerh1tag, body.the-big-screen-features .bannerh1tag, body.the-big-screen-features .bannerPtag, body.about .bannerPtag, body.about .bannerh1tag{ text-align: right; }
.bannerPtag p, .bannerPtag { color: #fff; font-size: 21px; }
.bannerform form { padding: 23px 18px 27px 19px; }
.bannerform button i { background: url(images/next-arrow.png) no-repeat 0 center; height: 32px; width: 6px; display: inline-block; vertical-align: top; margin-left: 4px; }
.bannerform button[type="submit"] { background: #000; color: #fff; font-family: 'AntartidaLightRegular' !important; font-size: 14px; height: 33px; line-height: 30px; box-shadow: none; border: 0 none; border-radius: 0; width: 70px; text-align: center }
.win.safari .bannerform button[type="submit"] { line-height: 32px; }
body.home div.wpcf7-response-output.wpcf7-mail-sent-ok, body.home .bannerform button[type="submit"]:hover, body.home .bannerform button[type="submit"]:focus, body.the-big-screen-features div.wpcf7-response-output.wpcf7-mail-sent-ok, body.the-big-screen-features .bannerform button[type="submit"]:hover, body.the-big-screen-features, body.the-big-screen-features .bannerform button[type="submit"]:focus { background: #760635; }
div.wpcf7-response-output.wpcf7-mail-sent-ok { background-color: #818080; font-size: 11px; margin: 10px 0 0; padding: 5px 20px 5px 30px; }
div.wpcf7-response-output.wpcf7-mail-sent-ok, .bannerform button[type="submit"]:hover, .bannerform button[type="submit"]:focus { background: #818080; }
.bannerform input { background: rgba(255,255,255,0.9) !important; font-family: 'AntartidaLightRegular' !important; font-size: 12px !important; height: 33px !important; vertical-align: top; border: 0 none; margin: 0 !important; padding: 0 12px !important; }
.bannerform .wpcf7-form-control-wrap { float: left; margin-right: 15px }
.bannerform input.y-name { width: 160px; }
.bannerform input.y-email { width: 227px; }
.bannerform input { border: 0 none !important; }
.home .bannerform span.title-book, body.the-big-screen-features .bannerform span.title-book,body.about  .bannerform span.title-book{ background: #D01D6A; color: #fff }
.bannerform span.title-book { background: #ccc; color: #333; display: inline-block; font-family: 'AntartidaBoldRegular'; font-size: 14px; padding: 5px 12px 5px 16px; }
.wpcf7 form.wpcf7-form p { margin-bottom: 0; }
.content .container { background-color: transparent; }
.heading-content { padding-top: 88px; padding-bottom: 71px; }
.heading-content-2 h2 { margin-bottom: 18px }
.heading-content p { font-size: 18px }
.big-screen-diff .full_section_inner { display: table; height: 100%; width: 100%; }
.big-screen-diff .vc_col-sm-6 { display: table-cell; float: none; height: 100%; vertical-align: top; }
.safari .big-screen-diff .vc_col-sm-6 { padding-left: 14px }
.big-screen-diff .vc_col-sm-6 > .wpb_wrapper { height: 100%; }
.big-screen-diff .vc_col-sm-6 > .wpb_wrapper .wpb_content_element { height: 100%; }
.big-screen-diff p, .big-screen-diff ul { line-height: 18px; }
.big-screen-diff ul li { padding: 0; position: relative; }
.big-screen-diff ul li:before { border: 0 none; content: "-"; font-size: 13px; height: auto; padding-right: 6px; position: relative; top: 0; width: auto; }
.feature-blocks h3, .feature-blocks { color: #333333; }
.feature-blocks .wpb_text_column { padding: 29px 30px 20px; border: 1px solid transparent; transition: all 0.2s ease-in 0s; -o-transition: all 0.2s ease-in 0s; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; }
.feature-blocks .wpb_text_column.hover, .feature-blocks .wpb_text_column:hover, .feature-blocks .wpb_text_column:focus, .feature-blocks .wpb_text_column:active { border-color: #000; }
.features-right1 { margin-bottom: 10px !important; }
.features-right1 p img.alignnone { margin-bottom: -7px; margin-top: 12px; }
.features-right2 p img.alignnone { margin-bottom: 5px; margin-top: 17px; }
.features-right3 p img.alignnone { margin-top: 9px; }
.features-right2, .features-right3 { min-height: 221px }
.show-control-system { background: #d61366; display: table; padding: 50px 36px; height: 100%; transition: background 0.2s ease-in 0s; -o-transition: background 0.2s ease-in 0s; -webkit-transition: background 0.2s ease-in 0s; -moz-transition: background 0.2s ease-in 0s; }
.ie .show-control-system-block { background: #d61366; vertical-align: middle; padding: 50px 36px; }
.ie .big-screen-diff { margin-left: 0 }
.show-control-system.hover, .show-control-system:hover, .show-control-system:focus, .show-control-system:active, .ie .show-control-system-block:focus, .ie .show-control-system-block:active, .ie .show-control-system-block:hover { background: #1a1a1a; color: #ccc }
.show-control-system.hover h3, .show-control-system.hover h5, .show-control-system:hover h3, .show-control-system:hover h5, .show-control-system:focus h3, .show-control-system:focus h5, .show-control-system:active h3, .show-control-system:active h5, .ie .show-control-system-block:hover h3, .ie .show-control-system-block:hover h5 { color: #ccc; }
.icon-HuMEUjCM4u { transition: color 0.2s ease-in 0s; -o-transition: color 0.2s ease-in 0s; -webkit-transition: color 0.2s ease-in 0s; -moz-transition: color 0.2s ease-in 0s; }
.show-control-system.hover .icon-HuMEUjCM4u, .show-control-system:focus .icon-HuMEUjCM4u, .show-control-system:hover .icon-HuMEUjCM4u, .ie .show-control-system-block:hover .icon-HuMEUjCM4u { color: #d61366; }
.show-control-system h3, .ie .show-control-system-block h3 { margin-bottom: 0; margin-top: 0; transition: all 0.2s ease-in 0s; -o-transition: all 0.2s ease-in 0s; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; }
.show-control-system h5, .ie .show-control-system-block h5 { margin-bottom: 16px; margin-top: 13px; transition: color 0.2s ease-in 0s; -o-transition: color 0.2s ease-in 0s; -webkit-transition: color 0.2s ease-in 0s; -moz-transition: color 0.2s ease-in 0s; }
.show-control-system .wpb_wrapper { display: table-cell; vertical-align: middle; height: 100% }
.show-control-system p, .ie .show-control-system-block p { font-size: 15px; margin-bottom: 26px; transition: color 0.2s ease-in 0s; -o-transition: color 0.2s ease-in 0s; -webkit-transition: color 0.2s ease-in 0s; -moz-transition: color 0.2s ease-in 0s; }
.content .custom-bannertext .container { background: none }
.big-screen-diff-left { padding-right: 5px; }
.big-screen-diff-right { padding-left: 5px }
.heading-content-2 { padding-top: 92px; padding-bottom: 121px; }
.reasons-left-side { padding-top: 83px; }
.reasons-right-side .wpb_single_image { margin-bottom: 22px !important; }
.reasons-point { padding-bottom: 66px; }
.reasons-point h3 { margin-bottom: 16px; }
.reasons-right-side { text-align: right }
.heading-content-3 { padding-top: 68px; padding-bottom: 79px; }
.content-block-3 { background-color: #d8d8d8; border: 1px solid #a3a3a3; margin: 0 auto; max-width: 927px; padding: 47px 44px 65px; }
.content-block-3 .vc_col-sm-3 { padding: 0 11px 20px; }
.content-block-3 .vc_col-sm-3 .vc_single_image-img { transition: opacity 0.2s ease-in 0s; -o-transition: opacity 0.2s ease-in 0s; -webkit-transition: opacity 0.2s ease-in 0s; -moz-transition: opacity 0.2s ease-in 0s; }
.content-block-3 .vc_col-sm-3:hover .vc_single_image-img { opacity: 0.5 }
.content-block-3 .vc_col-sm-3:last-child { padding-right: 0 }
.content-block-3 p { color: #606060; line-height: 18px }
.content-block-3 h5 { font-size: 17px; padding: 15px 0 4px; font-family: AntartidaBoldRegular; }
.content-block-3 .wpb_text_column { padding-left: 4px }
/* Booking Screen */
.booking-button { margin-top: -29px; }
.booking-button .qbutton, .qbutton { background-color: #000; color: #fff; border-radius: 0; border: 0 none; padding: 19px 5.4%; height: auto; line-height: normal; font-family: 'AntartidaLightRegular'; font-size: 17px; font-weight: normal; transition: all 0.2s ease-in 0s !important; -o-transition: all 0.2s ease-in 0s !important; -webkit-transition: all 0.2s ease-in 0s !important; -moz-transition: all 0.2s ease-in 0s !important; }
.booking-button .qbutton:hover, .booking-button .qbutton:focus { background-color: #d61366 }
.qbutton { background: #d61366; }
.qbutton:hover, .qbutton:focus { background: #000; }
.progress-infoblock { background: #ffffff; margin: 0 0 0 auto; max-width: 378px; padding: 62px 34px 21px; }
.step-left, .step-right { width: 40%; position: relative; padding: 3px 0 40px; line-height: 18px; }
.step-left { float: left; text-align: right; }
.step-right { float: right; }
.step-block span { font-size: 12px; font-family: 'AntartidaMediumRegular'; display: block; padding-bottom: 10px }
.step-block.current span { font-family: 'AntartidaBoldRegular'; }
.step-block, .stepinfo { position: relative }
.stepinfo:before { border-left: 2px solid #e6e6e6; content: "."; display: block; font-size: 0; height: 100%; left: 50%; position: absolute; text-indent: -9999px; }
.step-block:after { background: #fff; top: 0; border: 3px solid #ff3333; border-radius: 50%; content: ""; height: 12px; left: 50%; margin-left: -8px; position: absolute; width: 12px; }
.step-block:last-child .step-right:before, .step-block:last-child .step-left:before { background: #fff; border-left: 0 none; content: "."; height: 100%; left: -39%; font-size: 0; position: absolute; text-indent: -9999px; width: 30%; }
.step-block:last-child .step-left:before { right: -39%; left: auto }
.step-block.current:after { background: url(images/check-ico.png) no-repeat 0 0 }
.step-block.current::after { background: url(images/check-ico.png) no-repeat 0 0 transparent; border: 0 none; border-radius: 0; height: 23px; margin-left: -11px; width: 23px; }
.step-description { border-top: 1px dashed #d5d5d5; clear: both; margin-top: 28px; padding-top: 17px; position: relative; }
.step-description p { font-family: Georgia, Times, Times New Roman, serif; font-style: italic; font-size: 12px; color: #999; text-align: center; line-height: 16px; }
.accord-block { color: #333; position: relative }
.step-tooltip { background: #fff; border: 1px solid #333; border-radius: 3px; color: #333; display: none; font-size: 12px; line-height: 18px; padding: 6px 12px; position: absolute; right: -190px; top: 6px; width: 197px; z-index: 10; }
/*.step-tooltip:before { border-color: transparent; border-right-color: #333; border-width: 13px; margin-top: -13px; }*/
.step-tooltip:after, .step-tooltip:before { right: 100%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
.step-tooltip:after { border-color: transparent; border-right-color: #333; border-width: 9px; margin-top: -9px; }
.accordion-content { display: none; }
.accordion-title { background-image: url(images/right-arrow.png); cursor: pointer; background-repeat: no-repeat; background-position: right center, 22px 27px; background-color: #f2f2f2; border-bottom: 1px solid #fff; font-family: 'AntartidaLightRegular'; margin-bottom: 0; width: 100%; font-size: 16px; font-weight: normal; color: rgba(51, 51, 51, 0.3); padding: 24px 58px 17px 22px; transition: background-color 0.3s ease-in 0s; -o-transition: background-color 0.3s ease-in 0s; -webkit-transition: background-color 0.3s ease-in 0s; -moz-transition: background-color 0.3s ease-in 0s; }
.accordion-title:hover { background-color: #f8f8f8 }
.accordion-content { background: #fff !important; display: none; padding: 62px 111px 39px 79px; }
.accordion-title > span { font-family: 'AntartidaBoldRegular'; }
.accordion-title.active.completed { background-image: url(images/bottom-arrow.png), url(images/checked-big.png); padding-left: 59px; }
.accordion-title.completed { background-image: url(images/right-arrow.png), url(images/checked-big.png); padding-left: 59px; }
.accordion-title.active { background-image: url(images/bottom-arrow.png); background-color: #fff; color: #333; border-bottom-color: #d7d7d7; padding-top: 23px; padding-bottom: 22px; }
.bookingformpg { margin-top: -120px; color: #333 }
.bookingformpg .wpb_wrapper { background: #fff }
.bookingformpg .vc_col-sm-8 { padding-right: 35px; }
.progress-infoblock h3 { color: #333; text-align: center; margin-bottom: 97px; }
input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz { background-color: #fff; border: 1px solid #d8d8d8; box-sizing: border-box; color: #231f20; font-family: 'AntartidaLightRegular'; font-size: 14px; font-weight: normal; height: 46px; line-height: normal; margin: 0; outline: 0 none; padding: 0 12px; resize: none; display: block }
textarea.wpcf7-form-control.wpcf7-textarea { height: 100px; padding: 12px; }
.lable-left { float: left; width: 24%; font-family: 'AntartidaMediumRegular'; line-height: 18px; padding-top: 8px; }
.input-field:before, .input-field:after { content: " "; display: table; }
.input-field:after { clear: both; }
.input-field { margin-bottom: 6px; position: relative }
.radio-one-line .lable-left { width: 31%; }
.radio-one-line .input-right { width: 67%; }
.more-space { padding: 10px 0 25px; }
.more-space span.wpcf7-form-control-wrap { position: static; }
.more-space span.wpcf7-not-valid-tip { bottom: 0; left: 0; position: absolute; width: 100%; }
.more-space label { line-height: 18px; vertical-align: top; }
.input-right { float: right; width: 74%; /*line-height: 0;*/ }
.inputcol1 { float: left; width: 49.25%; }
.inputcol2 { float: right; width: 49.25%; }
.title { background-size: cover !important; background-position: 20% top; border-bottom-color: transparent; display: block; height: auto; position: relative; text-align: left; width: 100%; z-index: auto; }
.input.wpcf7-form-control.wpcf7-submit { margin-left: auto }
input.wpcf7-form-control.wpcf7-submit { background-color: #333333; border-radius: 0; color: #ffffff; cursor: pointer; display: inline-block; font-family: 'AntartidaBoldRegular'; font-size: 14px; font-style: normal; font-weight: 700; height: 31px; letter-spacing: 0; line-height: normal; margin: 0; outline: 0 none; padding: 0 23px; position: relative; text-align: center; text-decoration: none; text-shadow: none; text-transform: uppercase; white-space: normal; width: auto; border: 1px solid #ffffff; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
input.wpcf7-form-control.wpcf7-submit:not([disabled]) { border: 1px solid #fff; color: #fff; font-weight: normal; }
div.wpcf7-validation-errors { display: none !important }
.bannerform span.wpcf7-not-valid-tip { color: #fff !important; font-size: 0.8em !important; }
div.wpcf7-response-output::before { left: 11px; }
.continue-btn { text-align: right; padding-top: 11px; }
.continue-btn a { background: #333; color: #fff !important; display: inline-block; font-family: 'AntartidaBoldRegular'; font-size: 14px; height: 31px; line-height: 32px; padding: 0; text-align: center; text-transform: uppercase; width: 112px; text-decoration: none !important }
.continue-btn a { background: #333; border: 1px solid #ffffff; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; color: #ffffff !important; display: inline-block; font-family: 'AntartidaBoldRegular'; font-size: 14px; height: 31px; line-height: 32px; padding: 0; text-align: center; text-decoration: none !important; text-transform: uppercase; width: 112px; }
.continue-btn a:hover, .continue-btn a:focus, input.wpcf7-form-control.wpcf7-submit:hover:not([disabled]), input.wpcf7-form-control.wpcf7-submit:focus:not([disabled]) { background: #fff; border: 1px solid #000 !important; color: #000 !important; }
span.wpcf7-list-item { display: inline-block; margin-left: 1.5em; padding-top: 6px; vertical-align: top; }
span.wpcf7-list-item.first { margin-left: 0; }
span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type="checkbox"], span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-radio input[type="radio"] { border: 0 none; height: 20px; outline: 0 none; vertical-align: top; }
span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type="checkbox"] { margin-left: 0; }
/* About */
.about-content { padding-top: 38px; }
.about-left-side { width: 39.6%; padding-right: 0; padding-top: 46px; }
.about-right-side { float: right; padding-left: 0; width: 60.4%; }
.about h4:after { border-bottom: 3px solid #333333; bottom: 8px; content: ""; left: 0; position: absolute; width: 100%; z-index: -1; }
.about h4 { position: relative; }
.about h2, .about h3, .about h4, .about h5, .about h6 { color: #333 }
.about h3 { font-family: 'AntartidaLightRegular'; font-size: 26px; font-weight: normal; margin-bottom: 15px; }
.about h4 span { background: #F3F3F3; padding-right: 15px }
.about p { margin-bottom: 28px; }
.wpb_content_element li { padding-bottom: 22px; padding-left: 19px; position: relative; }
.wpb_content_element a { color: #333; text-decoration: underline }
.wpb_content_element a:hover { color: #d61367; text-decoration: underline }
.wpb_content_element li:before { border: 2px solid #d61366; border-radius: 50%; content: ""; height: 8px; left: 0; position: absolute; top: 5px; width: 8px; }
.about-left-side .wpb_content_element { padding-bottom: 40px; padding-right: 38px; }
.wpb_text_column.wpb_content_element.pad-r-none { padding-right: 0; }
.wpb_video_widget .wpb_wrapper .wpb_video_wrapper, .wpb_video_wrapper { padding-top: 69.25% !important; position: relative; }
.wpb_video_widget .wpb_wrapper .wpb_video_wrapper div { padding-top: 0 !important; padding-bottom: 0 !important; position: static; }
.wpb_video_wrapper iframe { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; display: block; height: 100%; left: 0; margin: 0; position: absolute; top: 0; width: 100%; }
.about-right-side .wpb_content_element { margin-bottom: 49px !important; clear: both; }
.smallrightblock, .smallleftblock { font-size: 14px; line-height: 21px; padding: 25px 20px 38px 33px; }
.wpb_content_element.smallrightblock, .wpb_content_element.smallleftblock { margin-bottom: 28px !important; }
.about-right-side .smallleftblock { background: #ccc; float: left; clear: none; width: 32.7%; border-right: 1px solid #ffffff; }
.about-right-side .smallrightblock { background: #dfdfdf; float: right; clear: none; width: 67.3%; }
.about-right-side .smallleftblock p, .about-right-side .smallrightblock p { margin-bottom: 21px; }
.about-right-side .smallleftblock p:last-child, .about-right-side .smallrightblock p:last-child { margin-bottom: 0 }
#hire-big-screen.qbutton { display: block; clear: both; padding: 21px 5%; }
.wpb_gallery_slides { position: relative; }
.nivo-controlNav { bottom: 36px; height: 12px; padding: 0 !important; position: absolute; text-align: center; width: 100%; z-index: 10; }
.theme-default .nivo-controlNav a, .nivo-controlNav a { background: #ffffff none repeat scroll 0 0 !important; border: 2px solid #ffffff !important; border-radius: 50% !important; height: 12px !important; margin: 0 4px !important; width: 12px !important; }
.theme-default .nivo-controlNav a.active, .nivo-controlNav a.active, .nivo-controlNav a:hover { background: none !important }
.nivo-caption { display: none !important }
.theme-default .nivoSlider { -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; }
.about-right-side a, .about-right-side a:hover { text-decoration: none }
.wpb_wrapper .smallrightblock span { display: inline-block; vertical-align: top; width: 82px; }
.about-right-side .map-marker { background: url(images/map-marker.png) no-repeat 0 0; width: 11px; display: inline-block; height: 15px; vertical-align: sub; }
.about-right-side a:hover i { color: #333 }
.about-right-side a i { margin-right: 4px; }
.about-right-side .fa-facebook-square { color: #333; font-size: 14px }
#back_to_top { bottom: 10px; z-index: 108; }
.display-table, .display-table-cell { height: 100%; width: 100% }
.display-table { display: table }
.display-table-cell { display: table-cell; vertical-align: middle }
.removeScroll { overflow: hidden }
#back_to_top span { border-color: #d61367; }
#back_to_top:hover span { background-color: #fff; }
#back_to_top span i { color: #d61367; line-height: 46px; }
/*.error404 .title.title_size_small h1, .error404 .title h1 { font-size: 38px; text-align: center; }
.title .separator.small, .title .separator.small.left, .title .separator.small.right { display: none }
.error404 .title {height:auto !important }*/
.title .title_holder, .page .title .title_holder, .archive .title .title_holder, .author .title .title_holder, .single .title .title_holder, .single-post .title .title_holder { padding-top: 220px !important; }
.blog_holder article .post_info, .blog_holder article .post_info a, .blog_holder article .post_text h2 .date { color: #000; }

@media only screen and (max-width: 1200px) {
.container_inner, .content .title .container_inner { padding-left: 15px !important; padding-right: 15px !important }
.qode_search_form .container .qode_search_close { right: 20px; }
header .container_inner .header_inner_left { left: 15px !important; }
.accordion-content { padding: 62px 30px; }
}

@media only screen and (max-width: 1200px) {
.about-right-side .smallleftblock, .about-right-side .smallrightblock { float: none; width: 100% }
.about-right-side .smallleftblock { border-right: 0 none; border-bottom: 1px solid #fff; margin-bottom: 0 !important; }
.about-right-side .smallleftblock br { display: none }
.about-right-side .smallleftblock p { margin-bottom: 11px; }
}

@media only screen and (max-width:1000px) {
header.fixed.scrolled .header_bottom, header.fixed.scrolled .header_top, header.fixed_hiding.scrolled .header_bottom, header.fixed_hiding.scrolled .header_top { background-color: rgba(0, 0, 0, 0.8) !important }
header.fixed, header.fixed_hiding, header.fixed_top_header .top_header { position: fixed !important; }
.header_top .right { float: right; }
.title { height: 578px !important; padding: 0 !important; background-size: cover !important; background-position: 20% top; background-repeat: no-repeat }
.bookingformpg { margin-top: -70px; }
body.bookings .custom-bannertext { top: 403px; }
.title .not_responsive { display: none }
header .q_logo img.normal { display: block !important }
header .container_inner .header_inner_left { position: absolute !important; left: 15px !important; }
.logo_wrapper { display: block; height: 167px !important; position: relative; left: 0; }
.q_logo a { left: 0; }
header .q_logo img.light, header .q_logo img.dark, header .q_logo img.sticky, .q_logo img.light, .q_logo img.sticky, .q_logo img.dark, .q_logo img.popup, .q_logo img.mobile, header .q_logo img.mobile { display: none !important; }
.progress-infoblock { padding: 42px 15px 21px; }
.bookingformpg .vc_col-sm-8 { padding-right: 30px; width: 58%; }
.bookingformpg .vc_col-sm-4 { padding: 0 15px 0px 0; width: 42%; }
nav.mobile_menu, .mobile_menu { display: none }
.showonscreen span.wpcf7-list-item { display: block; margin-left: 0 }
}

@media only screen and (min-width: 768px) {
.mobile_menu_button { display: none }
.main_menu { display: block !important }
.content-block-3 .vc_col-sm-3 .vc_single_image-img { width: 187px }
}

@media only screen and (max-width: 767px) {
body.home h1, h1, body.the-big-screen-features h1, body.about h1 { font-size: 28px; }
body.home h2, h2, body.the-big-screen-features h2, body.about h2 { font-size: 26px; line-height: 1.2; }
.about h3 { font-size: 20px; }
.wpb_content_element li, body.about, body.about .content { font-size: 14px; }
.title { background-position: 7% 33%; height: 265px !important; }
.big-screen-diff .full_section_inner, .big-screen-diff .vc_col-sm-6, .show-control-system, .show-control-system .wpb_wrapper { display: block; }
.header_top_bottom_holder, header.fixed.scrolled .header_top, header.fixed_hiding.scrolled .header_top { background: rgba(32, 32, 34, 0.3) !important }
.header_top .side_menu_button, .desktop-top-right, br, .custom-bannertext { display: none }
.header_top { background: rgba(0, 0, 0, 0.3) !important; border-bottom: 0 none; height: 24px; letter-spacing: 0; line-height: 24px; padding: 0 }
header.fixed.scrolled .header_top, header.fixed_hiding.scrolled .header_top { background: rgba(0, 0, 0, 0.3) !important }
header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom { background: none !important; }
.header_top a { display: inline-block; vertical-align: top; }
.th-phone-mob { display: inline-block; margin-right: 10px; text-transform: none; vertical-align: top; }
.header_top .container_inner { padding: 0 !important; }
header .container_inner .header_inner_left { top: -24px; width: 71px; }
.logo_wrapper, .q_logo a { height: 96px !important; }
.mobile_menu_button .fa-bars { color: #fff; font-size: 23px; }
.q_logo img { height: 100% !important; }
a.screen-link-mob { background: #fff; color: #000; line-height: 24px; padding: 0 25px; }
.fa-angle-double-right { display: inline-block; font-size: 14px; line-height: 22px; vertical-align: top; }
.mobile-top-right { display: block; }
/* Mobile menu */
nav.mobile_menu, .mobile_menu { display: none }
nav.mobile_menu { background-color: rgba(0, 0, 0, 0.8); float: none; height: 100%; left: 0; overflow: auto; position: fixed; width: 100%; z-index: 130; }
.close-menu-cust { border: 6px solid #ed1111; border-radius: 50%; color: #ed1111; cursor: pointer; font-size: 23px; height: 37px; position: absolute; right: 27px; text-align: center; top: 18px; width: 37px; z-index: 10; }
nav.mobile_menu ul { display: block; }
nav.mobile_menu .display-table-cell > ul { padding: 70px 0 }
nav.mobile_menu ul li, nav.mobile_menu ul li, nav.mobile_menu ul li ul li { border-bottom: 0 none; text-align: center; }
nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a { color: #d61367; }
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 { color: #ffffff; font-size: 33px; letter-spacing: 0; padding: 13px 0; text-transform: uppercase; }
.removeScroll { position: fixed; width: 100%; height: 100% }
nav.mobile_menu ul li.open_sub > ul { background: rgba(0, 0, 0, 0.48); border-top: 0 none; }
/* Mobile Menum end */

.reasons-left-side { padding-top: 0; }
.features-right2, .features-right3 { min-height: inherit; }
.heading-content { padding-bottom: 36px; padding-top: 20px; }
.heading-content-2 { padding-bottom: 50px; padding-top: 32px; }
.reasons-point { padding-bottom: 30px; }
.reasons-point h3 { margin-bottom: 5px; }
.heading-content-3 { padding-bottom: 39px; padding-top: 28px; }
.big-screen-diff-right { padding-left: 15px; }
.big-screen-diff-left { padding-right: 15px; }
.show-control-system h5 { margin-top: 0; }
.show-control-system p { font-size: 13px; }
/*.big-screen-diff .vc_col-sm-6 .vc_col-sm-6 { float: left; width: 50%; }*/
.big-screen-diff .vc_col-sm-6 .vc_row, .big-screen-diff .vc_col-sm-6 { margin-bottom: 10px }
.content-block-3 { max-width: 370px; }
.content-block-3 .wpb_single_image .vc_single_image-wrapper { display: block }
.content-block-3 .vc_col-sm-3 .vc_single_image-img { width: 100%; }
.content-block-3 .vc_col-sm-3 { padding: 0 0 20px; text-align: center; }
.heading-content p { font-size: 16px; }
.bannerPtag p, .bannerPtag { font-size: 14px; }
.bannerform .wpcf7-form-control-wrap { margin-right: 2%; width: 40%; }
.bannerform input, .bannerform input.y-email, .bannerform input.y-name { width: 100%; }
.bannerform button[type="submit"] { width: 16%; }
span.wpcf7-not-valid-tip { font-size: 0.7em !important; }
.bookingformpg .vc_col-sm-8 { width: 100%; padding-right: 15px; }
.bookingformpg .vc_col-sm-4 { display: none }
.radio-one-line .lable-left, .lable-left { width: 100%; padding-bottom: 6px; }
.radio-one-line .input-right, .input-right { width: 100%; }
.input-field { margin-bottom: 12px; }
span.wpcf7-not-valid-tip { line-height: 15px; }
.about-left-side, .about-right-side { float: none; width: 100% }
.about-right-side { padding-left: 15px }
.smallrightblock br { display: block }
.about-content, .about-left-side { padding-top: 0; }
.about-left-side .wpb_content_element { padding-bottom: 20px; }
.step-tooltip { bottom: auto; left: 22px; right: auto; top: -40px; z-index: 10; }
.step-tooltip:after { border-color: #333 transparent transparent; margin-left: -9px; margin-top: 0; }
.step-tooltip::after, .step-tooltip::before { left: 50%; right: auto; top: 100%; }
}

@media only screen and (max-width: 479px) {
.smallrightblock, .smallleftblock { font-size: 12px; padding: 18px 0 18px 10px; }
.about-right-side .smallleftblock p, .about-right-side .smallrightblock p { margin-bottom: 10px; }
.wpb_wrapper .smallrightblock span { width: 59px; }
#hire-big-screen.qbutton, .booking-button .qbutton, .qbutton { padding: 14px 20px; font-size: 13px; }
a.screen-link-mob { padding: 0 8px; }
header .container_inner .header_inner_left { width: 56px; }
.logo_wrapper, .q_logo a { height: 76px !important; }
}
.wpcf7-response-output { display: none !important }
